rpcuser=ecoinrpc
rpcpassword=ecoinrpc
rpcallowip=127.0.0.1
noirc=1
listen=1
server=1
daemon=1
testnet=0
addnode=46.163.118.220        # 03c8.net (turina.space)
addnode=82.223.99.61          # (gamesol)
addnode=5.253.247.48          # otzarri.net (sorgin)
addnode=primoroso.laenre.net  # laenre.net (primoroso)
addnode=alzamoreno.myasustor.com # (krys)
